package me.teridax.jcash.gui.account;

import me.teridax.jcash.banking.management.BankingManagementSystem;

public class AccountData {

    private BankingManagementSystem bms;

    public BankingManagementSystem getBms() {
        return bms;
    }

    public void setBms(BankingManagementSystem bms) {
        this.bms = bms;
    }
}
